<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>frmCell_Properties</class>
 <widget class="QDialog" name="frmCell_Properties">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>622</width>
    <height>798</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Cell Properties</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="Q3ButtonGroup" name="bgrTissue">
     <property name="maximumSize">
      <size>
       <width>32767</width>
       <height>50</height>
      </size>
     </property>
     <property name="title">
      <string/>
     </property>
     <property name="exclusive">
      <bool>true</bool>
     </property>
     <layout class="QHBoxLayout">
      <item>
       <widget class="QPushButton" name="pbtBlood">
        <property name="text">
         <string>&amp;Blood</string>
        </property>
        <property name="shortcut">
         <string>Alt+B</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtStroma">
        <property name="text">
         <string>Stroma</string>
        </property>
        <property name="shortcut">
         <string/>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtEndothelium">
        <property name="text">
         <string>Endotheliu&amp;m</string>
        </property>
        <property name="shortcut">
         <string>Alt+M</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtHeart">
        <property name="text">
         <string>He&amp;art</string>
        </property>
        <property name="shortcut">
         <string>Alt+A</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtNerve">
        <property name="text">
         <string>&amp;Nerve</string>
        </property>
        <property name="shortcut">
         <string>Alt+N</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtEndoderm">
        <property name="text">
         <string>End&amp;oderm</string>
        </property>
        <property name="shortcut">
         <string>Alt+O</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtMesoderm">
        <property name="text">
         <string>Mesoderm</string>
        </property>
        <property name="shortcut">
         <string/>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout">
     <item>
      <widget class="Q3ButtonGroup" name="bgrBlood">
       <property name="maximumSize">
        <size>
         <width>90</width>
         <height>32767</height>
        </size>
       </property>
       <property name="title">
        <string/>
       </property>
       <property name="checkable">
        <bool>false</bool>
       </property>
       <property name="checked">
        <bool>false</bool>
       </property>
       <property name="exclusive">
        <bool>true</bool>
       </property>
       <property name="radioButtonExclusive">
        <bool>true</bool>
       </property>
       <property name="selectedId" stdset="0">
        <number>-1</number>
       </property>
       <layout class="QVBoxLayout">
        <item>
         <widget class="QPushButton" name="pbtMyeloid">
          <property name="text">
           <string>m&amp;yeloid</string>
          </property>
          <property name="shortcut">
           <string>Alt+Y</string>
          </property>
          <property name="checkable">
           <bool>true</bool>
          </property>
         </widget>
        </item>
        <item>
         <widget class="Q3ButtonGroup" name="bgrBloodMyeloid">
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>180</height>
           </size>
          </property>
          <property name="title">
           <string/>
          </property>
          <property name="frameShape">
           <enum>Q3GroupBox::NoFrame</enum>
          </property>
          <property name="exclusive">
           <bool>false</bool>
          </property>
          <property name="radioButtonExclusive">
           <bool>false</bool>
          </property>
          <widget class="QRadioButton" name="opt_0_0_1">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>0</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>Mega</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_0_2">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>20</y>
             <width>40</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>Ery</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_0_3">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>40</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>Ma&amp;kro</string>
           </property>
           <property name="shortcut">
            <string>Alt+K</string>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_0_4">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>60</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>Ne&amp;utro</string>
           </property>
           <property name="shortcut">
            <string>Alt+U</string>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_0_5">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>80</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>Eosino</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_0_6">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>100</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>Baso</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_0_7">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>120</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>Mast</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_0_8">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>140</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>Dendritic</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
         </widget>
        </item>
        <item>
         <widget class="QPushButton" name="pbtLymphoid">
          <property name="text">
           <string>l&amp;ymphoid</string>
          </property>
          <property name="shortcut">
           <string>Alt+Y</string>
          </property>
          <property name="checkable">
           <bool>true</bool>
          </property>
         </widget>
        </item>
        <item>
         <widget class="Q3ButtonGroup" name="bgrBloodLymphoid">
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>80</height>
           </size>
          </property>
          <property name="title">
           <string/>
          </property>
          <property name="frameShape">
           <enum>Q3GroupBox::NoFrame</enum>
          </property>
          <property name="exclusive">
           <bool>true</bool>
          </property>
          <widget class="QRadioButton" name="opt_0_1_1">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>0</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>B</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_1_2">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>20</y>
             <width>60</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>T</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_1_3">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>40</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>NK</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
         </widget>
        </item>
        <item>
         <widget class="QPushButton" name="pbtHSC">
          <property name="text">
           <string>HSC</string>
          </property>
          <property name="shortcut">
           <string/>
          </property>
          <property name="checkable">
           <bool>true</bool>
          </property>
         </widget>
        </item>
        <item>
         <widget class="Q3ButtonGroup" name="bgrBloodHSC">
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>140</height>
           </size>
          </property>
          <property name="title">
           <string/>
          </property>
          <property name="frameShape">
           <enum>Q3GroupBox::NoFrame</enum>
          </property>
          <property name="exclusive">
           <bool>true</bool>
          </property>
          <widget class="QRadioButton" name="opt_0_2_1">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>0</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>&amp;LTR</string>
           </property>
           <property name="shortcut">
            <string>Alt+L</string>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_2_2">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>20</y>
             <width>50</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>STR</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_2_3">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>40</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>MPP</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_2_4">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>60</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>CMP</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_2_5">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>80</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>GMP</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_0_2_6">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>100</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>MEP</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
         </widget>
        </item>
        <item>
         <widget class="QPushButton" name="pbtPrimitive">
          <property name="text">
           <string>primitive</string>
          </property>
          <property name="shortcut">
           <string/>
          </property>
          <property name="checkable">
           <bool>true</bool>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </item>
     <item>
      <widget class="Q3ButtonGroup" name="bgrStroma">
       <property name="maximumSize">
        <size>
         <width>90</width>
         <height>32767</height>
        </size>
       </property>
       <property name="title">
        <string/>
       </property>
       <property name="checkable">
        <bool>false</bool>
       </property>
       <property name="checked">
        <bool>false</bool>
       </property>
       <property name="exclusive">
        <bool>true</bool>
       </property>
       <property name="selectedId" stdset="0">
        <number>-1</number>
       </property>
       <layout class="QVBoxLayout">
        <item>
         <widget class="QPushButton" name="pbtPrimary">
          <property name="text">
           <string>primary</string>
          </property>
          <property name="shortcut">
           <string/>
          </property>
          <property name="checkable">
           <bool>true</bool>
          </property>
         </widget>
        </item>
        <item>
         <widget class="Q3ButtonGroup" name="bgrStromaPrimary">
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>70</height>
           </size>
          </property>
          <property name="title">
           <string/>
          </property>
          <property name="frameShape">
           <enum>Q3GroupBox::NoFrame</enum>
          </property>
          <property name="exclusive">
           <bool>true</bool>
          </property>
          <widget class="QRadioButton" name="opt_1_0_1">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>0</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>wbm</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_1_0_2">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>20</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>OB</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_1_0_3">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>40</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>EC</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
         </widget>
        </item>
        <item>
         <widget class="QPushButton" name="pbtCellLine">
          <property name="text">
           <string>&amp;cell line</string>
          </property>
          <property name="shortcut">
           <string>Alt+C</string>
          </property>
          <property name="checkable">
           <bool>true</bool>
          </property>
         </widget>
        </item>
        <item>
         <widget class="Q3ButtonGroup" name="bgrStromaCellLine">
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>120</height>
           </size>
          </property>
          <property name="title">
           <string/>
          </property>
          <property name="frameShape">
           <enum>Q3GroupBox::NoFrame</enum>
          </property>
          <property name="exclusive">
           <bool>true</bool>
          </property>
          <widget class="QRadioButton" name="opt_1_1_1">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>0</y>
             <width>61</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>AFT&amp;024</string>
           </property>
           <property name="shortcut">
            <string>Alt+0</string>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_1_1_2">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>20</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>&amp;2018</string>
           </property>
           <property name="shortcut">
            <string>Alt+2</string>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_1_1_3">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>40</y>
             <width>60</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>BFC</string>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_1_1_4">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>60</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>OP&amp;9</string>
           </property>
           <property name="shortcut">
            <string>Alt+9</string>
           </property>
          </widget>
          <widget class="QRadioButton" name="opt_1_1_5">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>80</y>
             <width>50</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string>PA&amp;6</string>
           </property>
           <property name="shortcut">
            <string>Alt+6</string>
           </property>
          </widget>
         </widget>
        </item>
       </layout>
      </widget>
     </item>
     <item>
      <spacer name="spacer1">
       <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeType">
        <enum>QSizePolicy::Expanding</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>145</width>
         <height>545</height>
        </size>
       </property>
      </spacer>
     </item>
     <item>
      <widget class="Q3ButtonGroup" name="bgrNerve">
       <property name="maximumSize">
        <size>
         <width>90</width>
         <height>32767</height>
        </size>
       </property>
       <property name="title">
        <string/>
       </property>
       <property name="checkable">
        <bool>false</bool>
       </property>
       <property name="checked">
        <bool>false</bool>
       </property>
       <property name="exclusive">
        <bool>true</bool>
       </property>
       <property name="selectedId" stdset="0">
        <number>-1</number>
       </property>
       <layout class="QVBoxLayout">
        <item>
         <widget class="QPushButton" name="pbtNeuro">
          <property name="text">
           <string>neuro</string>
          </property>
          <property name="shortcut">
           <string/>
          </property>
          <property name="checkable">
           <bool>true</bool>
          </property>
         </widget>
        </item>
        <item>
         <widget class="Q3ButtonGroup" name="bgrNerveNeuro">
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>30</height>
           </size>
          </property>
          <property name="title">
           <string/>
          </property>
          <property name="frameShape">
           <enum>Q3GroupBox::NoFrame</enum>
          </property>
          <property name="exclusive">
           <bool>true</bool>
          </property>
          <widget class="QRadioButton" name="opt_4_0_1">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>0</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string/>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
         </widget>
        </item>
        <item>
         <widget class="QPushButton" name="pbtGlia">
          <property name="text">
           <string>&amp;glia</string>
          </property>
          <property name="shortcut">
           <string>Alt+G</string>
          </property>
          <property name="checkable">
           <bool>true</bool>
          </property>
         </widget>
        </item>
        <item>
         <widget class="Q3ButtonGroup" name="bgrNerveGlia">
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>30</height>
           </size>
          </property>
          <property name="title">
           <string/>
          </property>
          <property name="frameShape">
           <enum>Q3GroupBox::NoFrame</enum>
          </property>
          <property name="exclusive">
           <bool>true</bool>
          </property>
          <widget class="QRadioButton" name="opt_4_1_1">
           <property name="geometry">
            <rect>
             <x>0</x>
             <y>0</y>
             <width>71</width>
             <height>21</height>
            </rect>
           </property>
           <property name="text">
            <string/>
           </property>
           <property name="shortcut">
            <string/>
           </property>
          </widget>
         </widget>
        </item>
       </layout>
      </widget>
     </item>
     <item>
      <spacer name="spacer2">
       <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeType">
        <enum>QSizePolicy::Expanding</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>167</width>
         <height>27</height>
        </size>
       </property>
      </spacer>
     </item>
    </layout>
   </item>
   <item>
    <widget class="Q3ButtonGroup" name="buttonGroup1_2">
     <property name="maximumSize">
      <size>
       <width>32767</width>
       <height>50</height>
      </size>
     </property>
     <property name="title">
      <string/>
     </property>
     <property name="exclusive">
      <bool>false</bool>
     </property>
     <layout class="QHBoxLayout">
      <item>
       <widget class="QPushButton" name="pbtWaveLength1">
        <property name="text">
         <string>Wavelength &amp;1</string>
        </property>
        <property name="shortcut">
         <string>Alt+1</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtWaveLength2">
        <property name="text">
         <string>&amp;Wavelength 2</string>
        </property>
        <property name="shortcut">
         <string>Alt+W</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtWaveLength3">
        <property name="text">
         <string>Wavelength &amp;3</string>
        </property>
        <property name="shortcut">
         <string>Alt+3</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtWaveLength4">
        <property name="text">
         <string>Wavelength &amp;4</string>
        </property>
        <property name="shortcut">
         <string>Alt+4</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbtWaveLength5">
        <property name="text">
         <string>Wavelength &amp;5</string>
        </property>
        <property name="shortcut">
         <string>Alt+5</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QCheckBox" name="chkAddWavelengthsOnly">
        <property name="text">
         <string>Add only</string>
        </property>
        <property name="checked">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout_2">
     <item>
      <widget class="Q3ButtonGroup" name="buttonGroup13">
       <property name="maximumSize">
        <size>
         <width>32767</width>
         <height>70</height>
        </size>
       </property>
       <property name="title">
        <string/>
       </property>
       <layout class="QGridLayout">
        <item row="0" column="0">
         <widget class="QRadioButton" name="optAdherent">
          <property name="text">
           <string>Adherent</string>
          </property>
          <property name="shortcut">
           <string/>
          </property>
         </widget>
        </item>
        <item row="0" column="1">
         <widget class="QRadioButton" name="optFreeFloating">
          <property name="text">
           <string>FreeFloating</string>
          </property>
         </widget>
        </item>
        <item row="0" column="2">
         <widget class="QRadioButton" name="optSpyhop">
          <property name="text">
           <string>Semiadherent</string>
          </property>
         </widget>
        </item>
        <item row="1" column="0" colspan="2">
         <widget class="QCheckBox" name="chkSetAdherence">
          <property name="font">
           <font>
            <pointsize>13</pointsize>
           </font>
          </property>
          <property name="text">
           <string>Set adherence</string>
          </property>
          <property name="shortcut">
           <string/>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </item>
     <item>
      <layout class="QGridLayout">
       <item row="0" column="0">
        <widget class="QCheckBox" name="chkSetTissue">
         <property name="font">
          <font>
           <pointsize>13</pointsize>
          </font>
         </property>
         <property name="text">
          <string>Set tissue &amp;&amp; co.</string>
         </property>
         <property name="shortcut">
          <string/>
         </property>
        </widget>
       </item>
       <item row="0" column="1">
        <widget class="QCheckBox" name="chkSetWavelength">
         <property name="font">
          <font>
           <pointsize>12</pointsize>
          </font>
         </property>
         <property name="text">
          <string>Set wavelength</string>
         </property>
         <property name="shortcut">
          <string/>
         </property>
        </widget>
       </item>
       <item row="1" column="0">
        <widget class="QPushButton" name="pbtNothing">
         <property name="text">
          <string>NOTHING</string>
         </property>
         <property name="shortcut">
          <string/>
         </property>
        </widget>
       </item>
       <item row="1" column="1">
        <widget class="QPushButton" name="pbtClose">
         <property name="text">
          <string>Close</string>
         </property>
         <property name="shortcut">
          <string/>
         </property>
        </widget>
       </item>
      </layout>
     </item>
    </layout>
   </item>
   <item>
    <widget class="QGroupBox" name="grbTrackingKeys">
     <property name="title">
      <string>Set Tracking Key</string>
     </property>
     <property name="checkable">
      <bool>true</bool>
     </property>
     <property name="checked">
      <bool>false</bool>
     </property>
     <layout class="QHBoxLayout" name="horizontalLayout_3">
      <item>
       <widget class="QRadioButton" name="radioButton">
        <property name="text">
         <string>Q</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_4">
        <property name="text">
         <string>W</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_5">
        <property name="text">
         <string>E</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_6">
        <property name="text">
         <string>R</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_8">
        <property name="text">
         <string>T</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_7">
        <property name="text">
         <string>A</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_3">
        <property name="text">
         <string>S</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_9">
        <property name="text">
         <string>D</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_10">
        <property name="text">
         <string>F</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_12">
        <property name="text">
         <string>G</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_11">
        <property name="text">
         <string>Z</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_13">
        <property name="text">
         <string>X</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_14">
        <property name="text">
         <string>C</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_2">
        <property name="text">
         <string>V</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_15">
        <property name="text">
         <string>B</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
      <item>
       <widget class="QRadioButton" name="radioButton_16">
        <property name="text">
         <string>None</string>
        </property>
        <attribute name="buttonGroup">
         <string notr="true">bgrTrackingKeys</string>
        </attribute>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <layoutdefault spacing="6" margin="11"/>
 <customwidgets>
  <customwidget>
   <class>Q3GroupBox</class>
   <extends>QGroupBox</extends>
   <header>Qt3Support/Q3GroupBox</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>Q3ButtonGroup</class>
   <extends>Q3GroupBox</extends>
   <header>Qt3Support/Q3ButtonGroup</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <tabstops>
  <tabstop>pbtBlood</tabstop>
  <tabstop>pbtStroma</tabstop>
  <tabstop>pbtHeart</tabstop>
  <tabstop>pbtNerve</tabstop>
  <tabstop>pbtEndoderm</tabstop>
  <tabstop>pbtClose</tabstop>
  <tabstop>pbtEndothelium</tabstop>
  <tabstop>pbtPrimary</tabstop>
  <tabstop>opt_1_0_3</tabstop>
  <tabstop>opt_1_0_2</tabstop>
  <tabstop>opt_1_0_1</tabstop>
  <tabstop>opt_1_1_2</tabstop>
  <tabstop>opt_1_1_3</tabstop>
  <tabstop>opt_1_1_4</tabstop>
  <tabstop>opt_1_1_5</tabstop>
  <tabstop>opt_1_1_1</tabstop>
  <tabstop>pbtCellLine</tabstop>
  <tabstop>opt_4_0_1</tabstop>
  <tabstop>opt_4_1_1</tabstop>
  <tabstop>pbtNeuro</tabstop>
  <tabstop>pbtGlia</tabstop>
  <tabstop>pbtWaveLength3</tabstop>
  <tabstop>pbtWaveLength2</tabstop>
  <tabstop>pbtWaveLength1</tabstop>
  <tabstop>pbtMyeloid</tabstop>
  <tabstop>opt_0_0_2</tabstop>
  <tabstop>opt_0_0_3</tabstop>
  <tabstop>opt_0_0_4</tabstop>
  <tabstop>opt_0_0_5</tabstop>
  <tabstop>opt_0_0_6</tabstop>
  <tabstop>opt_0_0_7</tabstop>
  <tabstop>opt_0_0_8</tabstop>
  <tabstop>opt_0_0_1</tabstop>
  <tabstop>opt_0_1_1</tabstop>
  <tabstop>opt_0_1_3</tabstop>
  <tabstop>opt_0_1_2</tabstop>
  <tabstop>opt_0_2_2</tabstop>
  <tabstop>opt_0_2_3</tabstop>
  <tabstop>opt_0_2_1</tabstop>
  <tabstop>pbtLymphoid</tabstop>
  <tabstop>pbtHSC</tabstop>
  <tabstop>pbtPrimitive</tabstop>
 </tabstops>
 <resources/>
 <connections/>
 <buttongroups>
  <buttongroup name="bgrTrackingKeys"/>
 </buttongroups>
</ui>
